
///
/// Copyright (c) 2022 Arm Limited
/// SPDX-License-Identifier: MIT
///
/// Permission is hereby granted, free of charge, to any person obtaining a copy
/// of this software and associated documentation files (the "Software"), to deal
/// in the Software without restriction, including without limitation the rights
/// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
/// copies of the Software, and to permit persons to whom the Software is
/// furnished to do so, subject to the following conditions:
///
/// The above copyright notice and this permission notice shall be included in all
/// copies or substantial portions of the Software.
///
/// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
/// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
/// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
/// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
/// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
/// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
/// SOFTWARE.
///

.word -3572223
.word -915382907
.word 3765607
.word 964937599
.word 3761513
.word 963888510
.word -3201494
.word -820383522
.word -601683
.word -154181397
.word 3542485
.word 907762539
.word -2883726
.word -738955404
.word 2682288
.word 687336873
.word 2129892
.word 545785280
.word -3145678
.word -806080660
.word 3764867
.word 964747974
.word -1005239
.word -257592709
.word -3201430
.word -820367122
.word 557458
.word 142848732
.word -1221177
.word -312926867
.word -3370349
.word -863652652
.word 3602218
.word 923069133
.word 3182878
.word 815613168
.word -4063053
.word -1041158200
.word 2740543
.word 702264730
.word -3586446
.word -919027554
.word 2663378
.word 682491182
.word -3110818
.word -797147778
.word 2101410
.word 538486762
.word -1674615
.word -429120452
.word 3704823
.word 949361686
.word 1159875
.word 297218217
.word -3524442
.word -903139016
.word 394148
.word 101000509
.word 928749
.word 237992130
.word -434125
.word -111244624
.word 1095468
.word 280713909
.word -3506380
.word -898510625
.word 676590
.word 173376332
.word 2071829
.word 530906624
.word -4018989
.word -1029866791
.word -1335936
.word -342333886
.word 3241972
.word 830756018
.word 2156050
.word 552488273
.word -3227876
.word -827143915
.word 3415069
.word 875112161
.word 1759347
.word 450833045
.word 1714295
.word 439288460
.word -817536
.word -209493775
.word -3574466
.word -915957677
.word 2453983
.word 628833668
.word 3756790
.word 962678241
.word -1935799
.word -496048908
.word 1460718
.word 374309300
.word -1716988
.word -439978542
.word -3950053
.word -1012201926
.word -642628
.word -164673562
.word -2897314
.word -742437332
.word 3192354
.word 818041395
.word -3585098
.word -918682129
.word 556856
.word 142694469
.word 3870317
.word 991769559
.word 2815639
.word 721508096
.word 2917338
.word 747568486
.word 1853806
.word 475038184
.word 2283733
.word 585207070
.word 3345963
.word 857403734
.word 1858416
.word 476219497
// Word count until here: 126
// Blocked layers start
.word 3073009
.word 1277625
.word -2635473
.word 3852015
.word 787459213
.word 327391679
.word -675340520
.word 987079667
.word 1753
.word -2659525
.word 2660408
.word -59148
.word 449207
.word -681503850
.word 681730119
.word -15156688
.word -1935420
.word -1455890
.word -1780227
.word 2772600
.word -495951789
.word -373072124
.word -456183549
.word 710479343
.word 4183372
.word -3222807
.word -3121440
.word -274060
.word 1071989969
.word -825844983
.word -799869667
.word -70227934
.word 1182243
.word 636927
.word -3956745
.word -3284915
.word 302950022
.word 163212680
.word -1013916752
.word -841760171
.word 87208
.word -3965306
.word -2296397
.word -3716946
.word 22347069
.word -1016110510
.word -588452222
.word -952468207
.word 2508980
.word 2028118
.word 1937570
.word -3815725
.word 642926661
.word 519705671
.word 496502727
.word -977780347
.word -27812
.word 1009365
.word -1979497
.word -3956944
.word -7126831
.word 258649997
.word -507246529
.word -1013967746
.word 822541
.word -2454145
.word 1596822
.word -3759465
.word 210776307
.word -628875181
.word 409185979
.word -963363710
.word 2811291
.word -2983781
.word -1109516
.word 4158088
.word 720393920
.word -764594519
.word -284313712
.word 1065510939
.word -1685153
.word 2678278
.word -3551006
.word -250446
.word -431820817
.word 686309310
.word -909946047
.word -64176841
.word -3410568
.word -3768948
.word 635956
.word -2455377
.word -873958779
.word -965793731
.word 162963861
.word -629190881
.word 1528066
.word 482649
.word 1148858
.word -2962264
.word 391567239
.word 123678909
.word 294395108
.word -759080783
.word -4146264
.word 2192938
.word 2387513
.word -268456
.word -1062481036
.word 561940831
.word 611800717
.word -68791907
.word -1772588
.word -1727088
.word -3611750
.word -3180456
.word -454226054
.word -442566669
.word -925511710
.word -814992530
.word -565603
.word 169688
.word 2462444
.word -3334383
.word -144935890
.word 43482586
.word 631001801
.word -854436357
.word 3747250
.word 1239911
.word 3195676
.word 1254190
.word 960233614
.word 317727459
.word 818892658
.word 321386456
.word 2296099
.word -3838479
.word 2642980
.word -12417
.word 588375860
.word -983611064
.word 677264190
.word -3181859
.word -4166425
.word -3488383
.word 1987814
.word -3197248
.word -1067647297
.word -893898890
.word 509377762
.word -819295484
.word 2998219
.word -89301
.word -1354892
.word -1310261
.word 768294260
.word -22883400
.word -347191365
.word -335754661
.word 141835
.word 2513018
.word 613238
.word -2218467
.word 36345249
.word 643961400
.word 157142369
.word -568482643
.word 1736313
.word 235407
.word -3250154
.word 3258457
.word 444930577
.word 60323094
.word -832852657
.word 834980303
.word -458740
.word 4040196
.word 2039144
.word -818761
.word -117552223
.word 1035301089
.word 522531086
.word -209807681
.word -1921994
.word -3472069
.word -1879878
.word -2178965
.word -492511373
.word -889718424
.word -481719139
.word -558360247
.word -2579253
.word 1787943
.word -2391089
.word -2254727
.word -660934133
.word 458160776
.word -612717067
.word -577774276
.word -1623354
.word -2374402
.word 586241
.word 527981
.word -415984810
.word -608441020
.word 150224382
.word 135295244
.word 2105286
.word -2033807
.word -1179613
.word -2743411
.word 539479988
.word -521163479
.word -302276083
.word -702999655
.word 3482206
.word -4182915
.word -1300016
.word -2362063
.word 892316032
.word -1071872863
.word -333129378
.word -605279149
.word -1476985
.word 2491325
.word 507927
.word -724804
.word -378477722
.word 638402564
.word 130156402
.word -185731180
.word 1994046
.word -1393159
.word -1187885
.word -1834526
.word 510974714
.word -356997292
.word -304395785
.word -470097680
.word -1317678
.word 2461387
.word 3035980
.word 621164
.word -337655269
.word 630730945
.word 777970524
.word 159173408
.word -3033742
.word 2647994
.word -2612853
.word 749577
.word -777397036
.word 678549029
.word -669544140
.word 192079267
.word -338420
.word 3009748
.word 4148469
.word -4022750
.word -86720197
.word 771248568
.word 1063046068
.word -1030830548
.word 3901472
.word -1226661
.word 2925816
.word 3374250
.word 999753034
.word -314332144
.word 749740976
.word 864652284
.word 3980599
.word -1615530
.word 1665318
.word 1163598
.word 1020029345
.word -413979908
.word 426738094
.word 298172236
.word 2569011
.word 1723229
.word 2028038
.word -3369273
.word 658309618
.word 441577800
.word 519685171
.word -863376927
.word 1356448
.word -2775755
.word 2683270
.word -2778788
.word 347590090
.word -711287812
.word 687588511
.word -712065019
.word 3994671
.word -1370517
.word 3363542
.word 545376
.word 1023635298
.word -351195274
.word 861908357
.word 139752717
.word -11879
.word 3020393
.word 214880
.word -770441
.word -3043996
.word 773976352
.word 55063046
.word -197425671
.word -3467665
.word 2312838
.word -653275
.word -459163
.word -888589898
.word 592665232
.word -167401858
.word -117660617
.word 3105558
.word 508145
.word 860144
.word 140244
.word 795799901
.word 130212265
.word 220412084
.word 35937555
.word -1103344
.word -553718
.word 3430436
.word -1514152
.word -282732136
.word -141890356
.word 879049958
.word -388001774
.word 348812
.word -327848
.word 1011223
.word -2354215
.word 89383150
.word -84011120
.word 259126110
.word -603268097
.word -2185084
.word 2358373
.word -3014420
.word 2926054
.word -559928242
.word 604333585
.word -772445769
.word 749801963
.word 3123762
.word -2193087
.word -1716814
.word -392707
.word 800464680
.word -561979013
.word -439933955
.word -100631253
.word -3818627
.word -1922253
.word -2236726
.word 1744507
.word -978523985
.word -492577742
.word -573161516
.word 447030292
.word -303005
.word -3974485
.word 1900052
.word 1054478
.word -77645096
.word -1018462631
.word 486888731
.word 270210213
.word 3531229
.word -3773731
.word -781875
.word -731434
.word 904878186
.word -967019376
.word -200355636
.word -187430119